---
references:
- id: AustralianNationalAuditOfficeAward2020
  author:
    - literal: Australian National Audit Office
  citation-key: AustralianNationalAuditOfficeAward2020
  event-place: Canberra
  ISBN: 978-1-76033-518-2
  issued:
    - year: 2020
  language: en
  publisher: Australian National Audit Office
  publisher-place: Canberra
  title: >-
    Award of funding under the Community Sport Infrastructure Program:
    Australian Sports Commission
  type: book

- id: HardySecrecy2021
  author:
    - family: Hardy
      given: Keiran
    - family: Ananian-Welsh
      given: Rebecca
    - family: McGarrity
      given: Nicola
  citation-key: HardySecrecy2021
  issued:
    - year: 2021
      month: 9
  language: en
  page: '102'
  title: Secrecy and Power in Australia’s National Security State
  type: article-journal
  URL: https://www.getup.org.au/democracy-dossier
...
